[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] fence_ifmib problem



>Hi,
>it looks you are using new FA (from STABLE3/master). Can you please send
>me what Python version you are using (python -V] and maybe what
>distribution/version?

Honza,
I am using CentOS 5.4 for my tests:
# uname -a
Linux node1.domain.local 2.6.18-164.11.1.el5 #1 SMP Wed Jan 20 07:32:21 EST 2010 x86_64 x86_64 x86_64 GNU/Linux
# python -V
Python 2.4.3

Thanks for the help!
jlc


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]